
Redmine - Patch #36280

Bulgarian translation

2021-12-03 20:22 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added BG translation

Related issues:

Related to Redmine - Patch #36390: Bulgarian translation Closed

Associated revisions

Revision 21299 - 2021-12-05 06:06 - Go MAEDA

Bulgarian translation update (#36280).

Patch by Ivan Cenov.

Revision 21347 - 2022-01-05 15:15 - Go MAEDA

Reverts r21299 (#36280).

r21299 deleted two necessary strings (label_default_query and field_default_project_query) and added label_default_query that is no longer used

after r21280.

History

#1 - 2021-12-05 06:06 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#2 - 2022-01-05 15:17 - Go MAEDA

I have reverted the change made by r21299.

This is because r21299 deleted necessary strings (label_default_query and field_default_project_query) and added label_default_query that is no

longer used after r21280.

Now field_default_project_query is untranslated.

#3 - 2022-01-06 06:55 - Go MAEDA

- Related to Patch #36390: Bulgarian translation added

Files

bg.yml.patch 1.57 KB 2021-12-03 Ivan Cenov
